<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <script src="js/jquery-3.3.1.min.js"></script>
    <title>Advisory Council | The Hereditary Society Community</title>
    <style>
      .df ul li{
        margin-bottom: 5px;
      }
    </style>
  </head>
  <body>
    
    <%-include('./commanCamponent/nav')%>


    <%-include('./leadership-advisory-councilCamponents/banner-bg advisory-council-bg')%>


    <%-include('./leadership-advisory-councilCamponents/advisory-council-sec1')%>


    <%-include('./leadership-advisory-councilCamponents/advisory-council-sec2')%>

    <a href="#" class="scrollup"></a>
    
    <%-include('./commanCamponent/footer')%>
    
  </body>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/move-top.js"></script>
  <script src="js/custom.js"></script>
  <script>
    /* Demo purposes only */
    $(".hover").mouseleave(
        function () {
            $(this).removeClass("hover");
        }
    );
  </script>
</html>